Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 09:29:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nida Bot:  Hi Nida ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657644333 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            01:21 PM, 04th May                     nida                    Hello           01:21 P
 M, 04th May                   fatma                   Hi Nida, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:22 PM, 04th May                     nida                    Hello Fatma. Can you please help me with my order           01:22 PM, 04th May                     nida                    Need to check when i'""           01:22 PM, 04th May                     nida                    I'll get it **           01:22 PM, 04th May                   fatma                   9657644333 is this your order number ?           01:24 PM, 04th May                     nida                    Yes           01:24 PM, 04th May                     nida                    I am talking about the same order           01:24 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:25 PM, 04th May                     nida                    Sure           01:25 PM, 04th M
 ay                   fatma                   I have checked and i can see that the order is out for delivery           01:26 PM, 04th May                   fatma                   and teh delivery agent will call you on your contact number 501609786           01:26 PM, 04th May                   fatma                   Is there anything else i can help you with?           01:26 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:29 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509506